View Issue Details

IDProjectCategoryView StatusLast Update
15046Bug reports[All Projects] Survey designpublic2019-08-26 14:39
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target VersionFixed in Version4.0.0-RC2 
Summary15046: Delete group button : nothing happen
Description

Click on delet group button, open dialog, clic Yes : nothing happen

Steps To Reproduce

See video

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionnot relevant?
Server OS (if known)not relevant ?
Webserver software & version (if known)not relevant ?
PHP Versionnot relevant ?

Activities

DenisChenu

DenisChenu

2019-07-15 15:38

developer  

simplescreenrecorder-2019-07-15_15.36.58.webm (375,699 bytes)
lime_release_bot

lime_release_bot

2019-08-26 14:39

developer   ~53261

Fixed in Release 4.0.0-RC3+190807

Issue History

Date Modified Username Field Change
2019-07-15 15:38 DenisChenu New Issue
2019-07-15 15:38 DenisChenu File Added: simplescreenrecorder-2019-07-15_15.36.58.webm
2019-07-15 18:21 cdorin Assigned To => markusfluer
2019-07-15 18:21 cdorin Status new => assigned
2019-07-25 13:53 markusfluer Status assigned => resolved
2019-07-25 13:53 markusfluer Resolution open => fixed
2019-07-25 13:53 markusfluer Fixed in Version => 4.0.0-RC2
2019-08-26 14:39 lime_release_bot Note Added: 53261
2019-08-26 14:39 lime_release_bot Status resolved => closed